@charset "UTF-8";

@media (max-width: 767px) {
    .pc .contents-main .sec-trouble a:visited,
    .pc .contents-main .sec-construction a:visited{
        color: #333;
    }
}

.maintenance-list-area {
    margin-bottom: 50px;
}

@media (max-width: 767px) {
    .maintenance-list-area {
        margin-bottom: 30px;
    }
}

/* maintenance-lists */
.maintenance-lists {}
.maintenance-lists .maintenance-list-item {
    border-bottom: 2px solid #eee;
    padding-top: 10px;
    padding-bottom: 10px;
}
.maintenance-lists .maintenance-list-link {
    color: #333;
    display: block;
    text-decoration: none;
    padding: 9px 15px 5px 0;
    position: relative;
}
.maintenance-lists .maintenance-list-link:after {
    content: "";
    width: 10px;
    height: 10px;
    border-top: solid 2px #CA0033;
    border-right: solid 2px #CA0033;
    position: absolute;
    top: 50%;
    right: 4px;
    margin-top: -5px;
    transform: rotate(45deg);
}

.maintenance-lists .maintenance-list-meta {
    display: flex;
    flex-wrap: wrap;
}
.maintenance-lists .category-box {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 6px 10px;
    margin-right: 17px;
    margin-bottom: 8px;
}
.maintenance-lists .category-tag {
    background-color: #fff;
    border-color: #5C5C5C;
    border-width: 1px;
    border-style: solid;
    color: #5C5C5C;
    line-height: 1;
    padding: 4px 7px 3px;
    white-space: nowrap;
}
.maintenance-lists .category-tag.category-tag-trouble {
    border-color: #CC0033;
    color: #CC0033;
}
.maintenance-lists .category-tag.category-tag-construction {
    border-color: #004A92;
    color: #004A92;
}
.maintenance-lists .category-tag.category-tag-restore {
}
.maintenance-lists .category-tag.category-tag-before,
.maintenance-lists .category-tag.category-tag-on {
    background-color: #5C5C5C;
    border-color: #5C5C5C;
    color: #fff;
}
.maintenance-lists .category-tag.category-tag-end {
}
.maintenance-lists .title-box {
    font-weight: bold;
    margin-bottom: 9px;
    padding-top: 3px;
}
.maintenance-lists .title-box p {
    font-size: 114.286%;
    line-height: 1.3125;
}
.maintenance-lists :hover .title-box {
    opacity: .7;
}

.maintenance-lists .maintenance-list-body {
}
.maintenance-lists :hover .maintenance-list-body {
    opacity: .7;
}
.maintenance-lists .searvice-name {
    font-weight: bold;
    margin-bottom: 8px;
}
.maintenance-lists .date-box {
}
.maintenance-lists .date-box .date-list {
    color: #666;
    font-size: 85.714%;
    display: flex;
    flex-wrap: wrap;
}
.maintenance-lists .date-box .date-list dt {
    margin-bottom: 1px;
    width: 5em;
}
.maintenance-lists .date-box .date-list dd {
    margin-bottom: 1px;
    width: calc(100% - 5em);
}
.maintenance-lists .date-box .date-list dd span {
    display: inline-block;
}

@media (max-width: 767px) {
    .maintenance-lists .maintenance-list-meta{
        display: block;
    }
    .maintenance-lists .category-tag {
        font-size: 85.714%;
        padding: 5px 10px 3px;
    }
    .maintenance-lists .title-box {
        padding-top: 0;
        margin-bottom: 8px;
    }
    .maintenance-lists .title-box p {
        font-size: 100%;
        line-height: 1.5;
    }
    .maintenance-lists .searvice-name {
        font-size: 100%;
        font-weight: normal;
        line-height: 1.5;
    }
}

/* maintenance-btn-area */
.maintenance-btn-wrap{
    background-color: #F7F7F7;
    border-radius: 10px;
    text-align: center;
    padding: 32px 20px 40px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    max-width: 700px;
}
.maintenance-btn-area {
}
.maintenance-btn-area .maintenance-btn-title {
    color: #333;
    font-size: 128.571%;
    font-weight: bold;
    line-height: 1.222;
    margin-bottom: 20px;
}
.maintenance-btn-area .maintenance-btn-title .ico-trouble,
.maintenance-btn-area .maintenance-btn-title .ico-construction {
    margin-right: 5px;
    vertical-align: middle;
}
.maintenance-btn-area .maintenance-btn-title .ico-trouble {
    margin-top: -4px;
}
.maintenance-btn-area .maintenance-btn-title .ico-construction {
    margin-top: -4px;
}
.maintenance-btn-area .maintenance-btns {
    display: flex;
    gap: 12px;
    justify-content: center;
}
.maintenance-btn-area .maintenance-btn-item {
    width: 132px;
}
.maintenance-btn-area .maintenance-btn-link {
    background-color: #fff;
    border: 1px solid #E4E4E4;
    border-radius: 6px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, .1);
    color: #333;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.143;
    text-decoration: none;
    padding: 11px 5px;
    width: 100%;
    height: 100%;
}
.maintenance-btn-area .maintenance-btn-link.cr {
    background-color: #E3E3E3;
    box-shadow: none;
    color: #555;
    pointer-events: none;
}
.maintenance-btn-area .maintenance-btn-link:not(.cr):hover {
    opacity: .7;
}

@media screen and (min-width: 768px) {
    .maintenance-btn-wrap.w-full{
        display: flex;
        justify-content: space-between;
        padding: 40px 25px 40px;
        position: relative;
        max-width: none;
    }
    .maintenance-btn-wrap.w-full:after{
        content: "";
        background-color: #ddd;
        width: 1px;
        height: calc(100% - 30px);
        position: absolute;
        top: 15px;
        left: 50%;
    }
}

@media (max-width: 767px) {
    .maintenance-btn-wrap {
        border-radius: 0;
        padding: 22px 20px 20px;
        width: calc(100% + 22px);
        margin-left: -11px;
    }
    .maintenance-btn-area{
        margin-bottom: 20px;
    }
    .maintenance-btn-area:last-of-type{
        margin-bottom: 0;
    }
    .maintenance-btn-area .maintenance-btn-title {
        font-size: 114.286%;
        line-height: 1.375;
        margin-bottom: 12px;
    }
    .maintenance-btn-area .maintenance-btns{
        gap: 10px;
    }
    .maintenance-btn-area .maintenance-btn-link {
        font-size: 85.714%;
        line-height: 1.333;
        padding: 8px 5px 8px;
    }
}

/* cat-links-list */
.cat-links-list{}
.cat-links-list li:last-child{
    margin-bottom: 0;
}

@media screen and (min-width: 768px) {
    .cat-links-list{
        padding-top: 10px;
    }
    .cat-links-list li{
        margin-bottom: 6px;
    }
}

@media (max-width: 767px) {
    .cat-links-list{
        padding-top: 10px;
    }
    .cat-links-list li{
        margin-bottom: 13px;
    }
}
